/*
 * Copyright (C), 2020-2024, KylinSoft. Co., Ltd.
 * @Author: zhangfan
 * @FileName: kytrust_tools.h
 * @Date: 2024-06-14 14:01:20
 * @Version: v1.0
 * @LastEditors: zhangfan
 * @LastEditTime: 2024-06-14 15:56:56
 * @Description: 模块日志记录工具函数头文件
 * @History: Reference changelog
 * @Function List: 
 */
#ifndef TOOLS_H
#define TOOLS_H

#define CUSTOM_LOG_INFO 0
#define CUSTOM_LOG_ERR 1
#define CUSTOM_LOG_OUT 2

char *getSystemTime();
char *getBufferTime();

void logMsg(int type, const char *str, ...);

#endif